./x11/qt5-qtcharts, Qt5 module for charts framework

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.11.2, Package name: qt5-qtcharts-5.11.2, Maintainer: ryoon

Qt5 module for charts framework


Required to run:
[x11/qt5-qtdeclarative]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [x11/xorgproto]

Master sites:

SHA1: c2075e5ac113785a7f9feac8d9c6d18672253550
RMD160: 8bad62ecb73dd10ae48a64878c09ec550bae967b
Filesize: 4140.414 KB

Version history: (Expand)